/* Copyright sanguilmu.com */


.pkp_site_name_wrapper {
  background:url(../../site/images/admindepri/header-perhutani3.png);
  padding:0px;
}


.pkp_page_index.pkp_op_index {
      background: url(../../../xjz2NBx/noisy-grid.png);
}



body {
  font-family: tahoma,geneva,sans-serif;
}

/* ABSTRAK AGAR RATA KIRI KANAN */
.obj_article_details .abstract {
    text-align: justify;
}

.pkp_footer_content {
  float: left;
  width: 70%;  padding-top: 10px;
  padding-bottom:10px;
}


.pkp_brand_footer {
  float: right;
  width: 20%;
  padding-bottom:10px;
  padding-top: 50px;
}


  .pkp_structure_footer_wrapper {
  background-color: #8CD50B;
}



.pkp_site_name .is_img img {
   display: inline-block;
   max-height: 100px;
   max-width: 100%;
   width: auto;
   height: auto;
}

/* menu sidebar */
    .menu1 {
      font-family: arial;
      display: block;

    }

    .menu1 div.atas1 {
      background-color: #016237;
      color: white;
      padding: 10px;
      font-weight: bold;
      text-align: center;
    }

    .menu1 a {
      background-color: #8CD50B;
      display: block;
      padding: 8px;
      text-align: center;
      color: black;
      text-decoration: none;

    }

    .menu1 a:hover {
      background-color: #648276 ;
      color: white;
      font-weight: bold;

    }

/* navigasi row */
.pkp_navigation_primary_row {
    background: #8CD50B;
  }


.pkp_navigation_user_wrapper .pkp_navigation_user > li.profile > a { 
color:#016237}

.pkp_brand_footer {
   display: none;

}